Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.mediprima.core.v1
Class CarmedAttributedListType

    java.lang.Object
      be.fgov.ehealth.mediprima.core.v1.CarmedAttributedListType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2020-09-28T09:52:43+02:00",
               comments="JAXB RI v2.2.11")
    public class CarmedAttributedListType

extends Object
implements Serializable

Java class for CarmedAttributedListType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="CarmedAttributedListType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Carmed" type="{urn:be:fgov:ehealth:mediprima:core:v1}ConsultCarmedInterventionResultType" maxOccurs="unbounded"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`CarmedAttributedListType()`

Method Summary
`List<ConsultCarmedInterventionResultType>` | `getCarmeds()` Gets the value of the carmeds property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CarmedAttributedListType

    public CarmedAttributedListType()

Method Detail

### getCarmeds

    public List<ConsultCarmedInterventionResultType> getCarmeds()

  Gets the value of the carmeds property.

  This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the carmeds property.

  For example, to add a new item, do as follows:

          getCarmeds().add(newItem);

  Objects of the following type(s) are allowed in the list `ConsultCarmedInterventionResultType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging generic 3.20.2 API
Copyright © {inceptionYear}-2020 eHealth. All Rights Reserved.